<HEAD>
<TITLE>
  Bdale Garbee: Talks: Debian Conference 2, Toronto, July 2002
</TITLE>
</HEAD>
<BODY>
<h1> Debian Conference 2, Toronto, July 2002 </h1>
These are the talks I gave at the Debian Conference 2 (debconf2) in Toronto.
<p>
I also participated in an informal discussion of the uses of Debian by
companies like 
<a href="http://www.hp.com/">HP</a>, 
<a href="http://www.progeny.com/">Progeny</a>, and 
<a href="http://www.lindows.com/">Lindows</a>... 
but there were no presentation materials for that session.
<ul>
  <li> Porting 
    <br> Lessons Learned Porting Debian GNU/Linux to Five Other Architectures
    <ul>
      <li> <a href="porting/html/">HTML Version</a>
      <li> <a href="porting/">Magicpoint Sources</a>
    </ul>
  <li> AMSAT 
    <br> AMSAT OSCAR 40, or "How Bdale Discovered DEBIAN"
    <ul>
      <li> <a href="amsat/html/">HTML Version</a>
      <li> <a href="amsat/">Magicpoint Sources</a>
      <li> <a href="amsat/pix.html">Pictures</a>
    </ul>
</ul>
<hr>
<ADDRESS><a href="mailto:bdale@gag.com">Bdale Garbee</a>, 
$Id: index.html,v 1.1 2002/07/30 23:03:07 bdale Exp $
</ADDRESS>
</BODY>

